Bug 843323 - [TestCase] 404 Not found error
[TestCase] 404 Not found error
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 23:30 EDT by jihu
Modified: 2016-06-23 00:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jihu 2012-07-25 23:30:37 EDT
Description of problem:
when clicking the test case's File link,page always return "Not Found"error.

Version-Release number of selected component (if applicable):
3.8.0-1 on stage

How reproducible:
100%

Steps to Reproduce:
1.Enter a test plan.
2.Click the triangle in front of one case to display a case information.
3.Click the 'File' link
  
Actual results:
return 'Not Found' page

Expected results:
it should redirect to bugzilla page.
Comment 1 Chaobin Tang 2012-07-26 03:52:36 EDT
Please provide a reproducible sample.
Comment 2 Chaobin Tang 2012-07-26 03:53:10 EDT
Please provide a reproducible sample.
Comment 3 jihu 2012-07-26 04:19:16 EDT
(In reply to comment #2)
> Please provide a reproducible sample.

Steps to Reproduce:
1.Enter a test run which have some test cases.
2.Click the triangle in front of one case to display a case information.
3.Click the 'File' link of bug section .
Comment 4 jianchen 2012-07-27 00:42:17 EDT
This bug raise because duplicate define BUGZILLA_URL in product_settings.py with different values.
This bug was fixed, please verify in the next release.
Comment 5 xubai 2012-07-31 01:56:44 EDT
Verify 3.8.0-2 on stage --> PASS

Verify steps:
1.Enter a test run which have some test cases.
2.Click the triangle in front of one case to display a case information.
3.Click the 'File' link of bug section .

Actual results:
It redirects to bugzilla page.

Note You need to log in before you can comment on or make changes to this bug.